<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css" />
<title>Repositories</title>
</head>
<body>

<h2 align="center">Repositories</h2>

<p>This is a simple listing (for fast access) of my repositories, for more
information about some of them have a look at the
<a href="index.html">main page</a>.</p>

<ul>
<li><a href="http://repo.or.cz/w/lcapit-junk-code.git">lcapit-junk-code.git</a>
Junk Code.</li>
<li><a href="http://repo.or.cz/w/lcapit-linux-patches.git">lcapit-linux-patches.git</a>
Linux kernel patch queue.</li>
<li><a href="http://repo.or.cz/w/mit-so-course.git">mit-so-course.git</a>
JOS operating system.</li>
<li><a href="http://repo.or.cz/w/git/libgit-gsoc.git">libgit-gsoc.git</a>
GIT Library Google Summer of Code project.</li>
</ul>

</body>
</html>
